Sailclear-2022 - Bug #2481

Cruise vessel dahshbaord -Cruise/Commercial Arrival Notification List > latest one should shown at

top
06/01/2022 05:48 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/02/2022 11:30 AM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
